#ifdef __cplusplus
#define __PYX_EXTERN_C extern "C"
#else
#define __PYX_EXTERN_C extern
#endif
__PYX_EXTERN_C DL_IMPORT(void) (callback(int ,int ,void (*)));
__PYX_EXTERN_C DL_IMPORT(PyObject) *(bn2pyLong(BIGNUM (*)));
__PYX_EXTERN_C DL_IMPORT(BIGNUM) (*(pyLong2bn(PyObject *)));
PyMODINIT_FUNC initSSLCrypto(void);
